Subject: Fwd: Request for Salary Increment
From: Shakeeb Arsalan <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, HR Livesalesman <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 1 Dec 2021 02:32:25 -0700 (MST)

Hi Sir, 

PFB request we got from Mohammed Murshed, One of our agents in the webteam India (Doing Support for KSA) 

Regards 
Shakeeb 

From: "MOHAMMED MURSHED" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, November 27, 2021 12:05:45 PM 
Subject: Request for Salary Increment 

Dear Sir, 

I am writing this email to request you for my salary increment, It's almost a year I have been working with your organisation and recently I got promoted as a Team Leader. 

I have always completed all the given assignments and duties which were assigned to me on time. So I am hoping that management can look into this matter. 

I am waiting for your response. 

Regards, 
Mohammad Mushed